div_u

## Public Member Functions

Float | operator() (const point &x) const
| div_u (size_t d, Float w=acos(Float(-1)))

## Public Attributes

u_exact | _u

## Detailed Description

Definition at line 147 of file interpolate_RTk_polynom.icc.

## Constructor & Destructor Documentation

## div_u()

div_u | ( | size_t | d,
|  | Float | w = `acos(Float(-1))`
| ) |  |

Definition at line 149 of file interpolate_RTk_polynom.icc.

## Member Function Documentation

## operator()()

Float operator() | ( | const point & | x | ) | const

Definition at line 148 of file interpolate_RTk_polynom.icc.

## Member Data Documentation

## _u

u_exact _u

Definition at line 150 of file interpolate_RTk_polynom.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/fem/lib/interpolate_RTk_polynom.icc